local consrv = lgs.ContainSrv
local objSrv = lgs.ObjectSrv

function TurnOn(msg)
  print('>>>On')
  consrv.Add(script.objid,objSrv.Named('Player'),2,true)
  -- linksrv.Create('Contains',objSrv.Named('Player'),script.objid)
  print('<<<On')
  return true
end

